@charset "utf-8";

#omu1{
	max-width:1140px;
	margin:0 auto;
	padding:80px 70px 0 70px;
	}
#omu1 h2{
	font-weight:700;
	font-size:20px;
	margin-bottom:30px;
	}
#omu1 p strong{
	font-weight:700;
	}
#omu1 .box{
	overflow:hidden;
	zoom:1;
	padding-top:60px;
	}
#omu1 .box img{
	float:left;
	width:32%;
	margin-right:40px;
	}
#omu1 h3{
	font-weight:400;
	font-size:16px;
	margin-top:70px;
	}
#omu1 h4{
	font-weight:400;
	font-size:16px;
	padding:30px 0 0 5px;
	}
#omu1 h4:nth-of-type(1){
	padding-top:10px;
	}
#omu1 ul{
	padding-left:10px;
	}
#omu1 ul li{
	list-style-type:disc;
	margin:10px 0 0 20px;
	font-size:16px;
	font-weight:400;
	}
#omu1 .box2{
	overflow:hidden;
	zoom:1;
	padding-top:80px;
	}
#omu1 .box2 img{
	float:left;
	width:48%;
	}
#omu1 .box2 img:nth-of-type(2n){
	float:right;
	}
#omu1 .box2 p{
	clear:both;
	padding-top:10px;
	}
@media screen and (max-width:900px){
#omu1{
	padding:60px 7% 0px 7%;
	}
#omu1 h2{
	font-size:18px;
	margin-bottom:20px;
	}
#omu1 .box{
	float:none;
	width:500px;
	max-width:100%;
	margin:0 auto;
	padding-top:10px;
	}
#omu1 .box img{
	float:none;
	width:auto;
	margin:40px 0 0 0;
	}
#omu1 .box p{
	padding-top:20px;
	}
#omu1 h3{
	margin-top:40px;
	}
#omu1 h4{
	padding:20px 0 0 5px;
	}
#omu1 ul{
	padding-left:5px;
	}
#omu1 ul li{
	margin:5px 0 0 20px;
	}
#omu1 .box2{
	padding-top:40px;
	width:500px;
	max-width:100%;
	margin:0 auto;
	}
#omu1 .box2 img{
	float:none;
	width:auto;
	margin-top:20px;
	}
#omu1 .box2 img:nth-of-type(2n){
	float:none;
	}
#omu1 .box2 p{
	padding-top:8px;
	}
}